{% extends 'base.html' %}

{% block title %}
    <title> Pagina Update Serviciu</title>
{% endblock %}

{% block content %}
    <form action="", method="post">
            {% csrf_token %}
            {{ form.as_p }}
                <input type="submit" value="Update" class="btn btn-primary">
    </form>
{% endblock %}